import java.util.*;

public class Lab14Task01 {

	public static void main(String[] args) {
		Scanner kb = new Scanner(System.in);
		int row, column, sum = 0;
		int[][] array = new int[3][4];
		System.out.println("Enter the integar elements of a 3 * 4 2D-array:");
		for (row = 0; row < 3; row++) {
			for (column = 0; column < 4; column++) {
				array[row][column] = kb.nextInt();
				if (array[row][column] % 2 == 0)
					sum = sum + array[row][column];
			}
		}
		System.out.printf("The sum of the even array elements = %d", sum);
		kb.close();
	}

}
